
#column-2.right-sidebar{
     padding: 0px 0 50px 20px;
}
/* LOGIN STYLES */


#login-loading{
	
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;	
    
	
}

.loading-front{
	display:block;
	
}

.loading-back{
    display:none;	
}


#login-loading h6{
	font-size:38px;
	font-weight:100;
	text-transform: none;
	color: #ccc;
}

#login-loading #loading-container{
	
  margin:80px  auto 0;  
  width: 600px;

	
}
#login-loading #loading-container .loading-content{
	
  margin:0 auto;  
  width: 400px;  
  text-align:center;

	
}
#login-loading  #loading-container .loading-shadow{
	
	
	background-image : url("/ohim-liferay-portal-new-theme/images/login/shadow.jpg");	
	margin-top:90px;
	height:10px;
    width: 600px;
 
	
}


#login-loading #loadingLogo img{
	
	 height:80px;
	 width:80px;
	 margin: 0 auto 55px;
	
}

#login-loading p{
	margin: 15px 0 0;
}

.portlet-column{
	min-height:150px;
}


/* FILTERS */



.filter-form  .filterName{
    float: left;
    margin-left: 15px;
}

.filter-form .ohim-table tr:hover {
    background-color: #ECECEC;
    border-color: #CCCCCC;
    
}

.filter-form .ohim-table tr {
    background-color: #f9f9f9;
    border-color: #CCCCCC;
    
}

.filter-form .ohim-table .filter-actions{
	text-align:right;
	height:18px;
}

 .filter-form  table.ohim-table  tbody tr:not(.active) td {
    background-color: inherit;
}

 .filter-form table.ohim-table   tbody tr.detail td,
 .filter-form table.ohim-table   tbody tr.detail td:hover {
    background-color: #e9eef2;
}
 
 .tabs-table > .tab-content .filter-form table.ohim-table {    
    border-width: 0px;
    border-bottom: 1px solid #CCCCCC;
}

.tabs-table > .tab-content .filter-form table.ohim-table tr.detail td{
	 border-bottom: none;
} 
 .tabs-table > .tab-content .filter-form table.ohim-table  tr td:first-child{    
    border-left: 1px solid #CCCCCC;
    
}
 .tabs-table > .tab-content .filter-form table.ohim-table  tr td:last-child{    
    border-right: 1px solid #CCCCCC;
    
}

 .tabs-table > .tab-content .filter-form table.ohim-table tr td{    
    border-top: 1px solid #CCCCCC;
}

 .tabs-table > .tab-content .filter-form table.ohim-table tr:last td{    
    border-bottom: 1px solid #CCCCCC;
}

.with-filters .btn-group > .btn.dropdown-toggle .caret,.with-filters .btn-group > .btn.btn-mini.dropdown-toggle .caret {
    margin-left: 0px;
    margin-top:8px;
    float:right;
}
.with-filters .btn-group > .btn.dropdown-toggle .editFilter,.with-filters .btn-group > .btn.btn-mini.dropdown-toggle .editFilter,
.with-filters .btn-group > .btn.dropdown-toggle .info-popover,.with-filters .btn-group > .btn.btn-mini.dropdown-toggle .info-popover {
    margin-left: 0px;
    float:right;
}

.with-filters .btn-group > .btn.dropdown-toggle, .btn-group > .btn.btn-mini.dropdown-toggle {
    border-radius: 2px 2px 2px 2px;
    padding: 0px 7.5px 0px 15px;
    width: 220px;
    text-align:left;
    line-height: 22px;
    color: #333333;	
    font-weight:normal;
}


.with-filters .dropdown-menu a {
	 width: 212px;
	 color: #333333;	 
	 
	
}

.with-filters .dropdown-menu   li a span.icob-trash:before  {
       background-image: url("../../website-framework/style/theme/ohim-base/img/icons/glyphicons-halflings-dark.png");
       opacity:0.5;
}

.with-filters .dropdown-menu   li:hover a span.icob-trash:before  {
       background-image: url("../../website-framework/style/theme/ohim-base/img/icons/glyphicons-halflings-light.png");
       opacity:1;
}


.with-filters ul.filterList a.newFilter {
    color: #009DDE;
}

.with-filters ul.filterList li:hover a.newFilter {
    color: #FFF;
}
.with-filters .btn-group > .btn.btn-mini.dropdown-toggle .ico-clear:hover:before{    
    opacity:1;  

 }	

 .filter-form  .modal-footer .cancelFilter{
 	display:inline-block;
 	margin-top:7px;
 }
  .filter-form  .modal-body td.field-values{
 	font-style:normal;
 }
  .filter-form  .modal-body td.field-values .filterLabel{
 	font-style:italic;
 }
 .filter-form .ohim-table tr {
    cursor: pointer;
}

ul.filterList a span.delete {
    position: absolute;
    right: 0;
}

 .filter-form h3.subsection-title a{
	font-size: 1.4rem;
}
.filter-form .modalmodal-body .modal-body {
	
	max-height:600px;
	
}

/* Liferay Search */

.liferay-search .search-section .input-append  input{
	height: 32px;
	margin-left: 5px;
    width: 580px;
}

.liferay-search .search-section .search-btn{

 	padding: 6px 30px;
 }

.liferay-search .search-results .list-results {
    padding: 20px 0;
}

.portlet-dropzone .portlet-search{
	margin:0px;	
}
.liferay-search  #maximizedSearchForm{
	margin-bottom:0px;
	
}
.liferay-search  h1{
	margin-top:20px;
	margin-bottom:40px;
	
}

.liferay-search  .no-results-info-title{
	font-size:16px;
	margin-top: 30px;
}
.liferay-search  .no-results-info{
	font-size:11px;
	margin-left:30px;
	margin-top: 30px;
}
.liferay-search  ul{
	margin-top:16px;
}

.actions-container{
	padding-right:137px;
}

#p_csnewshome_WAR_csnewsportlet{
display:none;
}